Subject: [Jmap] List of extensions planned

From: Bron Gondwana <[email-masked]>
Date: Tue, 17 Jul 2018 05:19:50 +1000

Reading through the minutes, these are the extensions that I will be
proposing that we add to the charter:
* jmap-core-push-filter - A method for filtering push messages from a
  JMAP server* jmap-core-websockets - A way to transport JMAP over websockets
* jmap-mail-sieve - A way to manage sieve (RFC5804 via JMAP)
* jmap-mail-mdn - A way to submit message disposition notification
  (RFC3798 via JMAP)* jmap-calendar - A method to access and manage calendars
  (RFC4791 via JMAP)* jmap-contacts - A method to access and manage addressbooks
  (RFC6352 via JMAP)
Are there any other extensions that I have missed?  I'll be working with
Alexey to work out how to write the re-chartering request.
Thanks,

Bron.
--
  Bron Gondwana, CEO, FastMail Pty Ltd
  [email-masked]